@charset "UTF-8";

/* 全体設定＋自動拡大無効 */
body	{
	margin: 0;
	font-family: 'メイリオ', 'Hiragino Kaku Gothic Pro', sans-serif;
	-webkit-text-size-adjust: none;
	text-size-adjust: none;
}

img {
	width: 100%;
	height: auto;
}

figure, h1, h2, h3, h4, ul, ol{
	margin: 0;
}

/* link */
a {
	color: inherit;
	text-decoration: none;
}

a:hover {
	opacity: 0.7;
}

.contents {
	background-color: #ffffff;
	padding: 0;
}

/* 記事 */
article {
	margin: 30px 10px 50px;
}
article.table-container {
	margin-bottom: 40px;
}

.table-container	{
	overflow-x: auto;
	-webkit-overflow-scrolling: touch;
}

/* bar */
::-webkit-scrollbar{
	width: 10px;
	height: 10px;
}
::-webkit-scrollbar-track{
	background: #f8f8f8;
	border: none;
	box-shadow: inset 0 0 1px #777; 
}
::-webkit-scrollbar-thumb{
	background: tan;
	box-shadow: none;
}

/* formula */
sup {
	font-size: 75%;
	vertical-align: top;
	position: relative;
	top: -0.1em;
}
sub {
	font-size: 75%;
	vertical-align: bottom;
	position: relative;
	top: 0.2em;
}


/* header */
header {
	width: 100%;
	height: 80px;
	padding: 0;
	line-height: 1em;
	text-align: center;
	background-color: white;
	z-index: 15;
}

header .Scaling {
max-width:1000px;
margin: auto;
	display: flex;
	justify-content: space-between;
}

#logo {
	max-width: 180px;
	margin: 0;
}

/*noScallingの方は現状不要*/
header .Scaling .noScaling {
	display: flex;
	justify-content: space-between;
}


/* トグルボタン */
/* トグルを開いた際のスライド速度 */
.contents {
	transition: transform .4s cubic-bezier(0.22, 0.61, 0.36, 1);
}

/* トグルを開いた際の「ページ」のスライド距離 */
#navTgl:checked ~ .contents {
	transform: translateX(0px);
}

/* toggle */
#navTgl {
	display: none;
}
label.open,
label.close {
	cursor: pointer;
	position: fixed;
	top: 0;
	right: 0;
}
.open {
	z-index: 13;
	width: 40px;
	height: 40px;
	border-radius: 20%;
	margin-top: 10px;
	margin-right: 10px;
	background: lightblue;
	transition: background .4s, transform .4s cubic-bezier(0.22, 0.61, 0.36, 1);
}
.open::before,
.open::after {
	content: "";
}
.open span,
.open::before,
.open::after {
	content: "";
	position: absolute;
	top: calc(50% - 1px);
	left: 30%;
	width: 40%;
	border-bottom: 3px solid white;
	transition: transform .4s cubic-bezier(0.22, 0.61, 0.36, 1);
}
.open::before {
	transform: translateY(-8px);
}
.open::after {
	transform: translateY(8px);
}
.open p	{
font-size: 12px;
color: #8dc6d9;
text-align: center;
margin-top: 40px;
margin-bottom: 0;
}

.close {
	z-index: 12;
	width: 100%;
	height: 100%;
	pointer-events: none;
	transition: background .4s;
}
#navTgl:checked + .open {
	background: lightsteelblue;/*色の変更*/
	transform: translateX(-200px);/*ボタンの移動*/
}
#navTgl:checked + .open span {
	transform: scaleX(0);
}
#navTgl:checked + .open::before {
	transform: rotate(45deg);
}
#navTgl:checked + .open::after {
	transform: rotate(-45deg);
}
#navTgl:checked ~ .close {
	pointer-events: auto;
	background: rgba(0,0,0,.2);
}

#navTgl:checked + .open p {
	color: #cccccc;/*色の変更*/
}

/* ドロワー */
/* drawer menu */
.menu {
	z-index: 14;
	position: fixed;
	overflow: auto;
	top: 0;
	right: 0;
	width: 200px;
	height: 100%;
	margin: 0;
	padding: 10px;
	box-sizing: border-box;
	background: rgba(0,0,0,0.7);
	transform: translateX(100%);/*右寄せ＋左寄せ－*/
	transition: transform .4s cubic-bezier(0.22, 0.61, 0.36, 1);
}
.menu h3,
.menu a {
	color: #fff;
	opacity: 1;
}
.menu h3 {
	font-size: 16px;
	padding: 21px 20px 31px 20px;
	font-family:"roboto";
	text-align: center;
}
.menu ul {
	margin: 0;
	padding: 0;
}

.menu li:not(:first-child) {
	border-top: 1px dotted rgba(255,255,255,.2);
}
.menu a {
	display: block;
	padding: 13px 14px 12px;
	text-decoration: inherit;
	transition: background .6s;
}
.menu a:hover {
	background: black;
	color: lightblue;
	opacity: 1;
}
#navTgl:checked ~ .menu {
	transform: none;
}

.menu > ul > li > a p.en {
font-family: 'Roboto';
font-weight: 900;
font-size: 16px;
margin:2px 0;
}
.menu > ul > li > a p.jp {
font-family: 'Noto Sans JP';
font-weight: 400;
font-size: 11px;
margin:2px 0;
}




/* nav1 */
/*
.menu_primary {
	max-width: 1000px;
	margin: 0 auto;
}
*/
.menu_primary > ul {
	display: flex;
	list-style: none;
	margin: 0;
	padding: 0;
	text-align: center;
	white-space: nowrap;
	margin-right: 10px;
}
.menu_primary > ul >li {
	display: flex;
	align-items: end;
	height: 80px;
}
/* 隙間あけ */
.menu_primary > ul > li:not(:first-child) {
	border-left: 7px dotted rgba(255,255,255,.8);
}
.menu_primary > ul > li > a {
	flex-grow: 1;
	text-align: left;
	padding: 8px 4px 14px;
	color: #333;
	border-bottom: 4px solid white;
/*	transition: background .3s;*/
}

.menu_primary > ul > li > a:hover {
	opacity: 1;
	border-bottom: 4px solid lightblue;
}
.menu_primary > ul > li > a p.en {
font-family: 'Roboto';
font-weight: 900;
font-size: 17px;
margin:2px;
}
.menu_primary > ul > li > a p.jp {
font-family: 'Noto Sans JP';
font-weight: 400;
font-size: 11px;
margin:2px;
}

/* nav2 現状未使用
.menu_secondary ul {
	list-style-type: none;
	padding: 0;
	display: flex;
}

.menu_secondary li a {
	display:block;
	height: 48px;
	width: 48px;
	color: #ffffff;
	text-align: center;
	background: lightsteelblue;
	border-left: solid 1px #ffffff;
}
.menu_secondary li a i {
	margin-top: 6px;
	font-size: 16px;
	line-height: 1.5em;
}
.menu_secondary li a p	{
	margin: 0;
	font-size: 10px;
	height: 10px;
	line-height: 10px;
}*/

/* nav3 */
.menu_tertiary {
	margin-bottom: 15px;
}
.menu_tertiary ul {
	list-style-type: none;
	padding: 0;
	color: #666666;
	font-size: 14px;
	font-family: 'Roboto';
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
}

.menu_tertiary li:not(:last-child) {
	margin-right: 20px;
}


/* footer */
footer {
	background-color: #eeeef0;
	border-top: 2px solid #337ab7;
	margin-top: 30px;
	padding: 20px 0;
}

.copyright {
	border-top: 1px solid lightblue;
	margin: 0 ;
	padding: 20px 0 0;
	color: #666666;
	font-size: 12px;
	line-height: 20px;
	text-align: center;
}

/* 戻り */
#return-top {
	background-color: lightblue;
	position: fixed;
	right: 10px;
	bottom: 10px;
	height: 40px;
	width: 40px;
	text-align: center;
	border-radius: 20%;
	z-index: 17;
	color: #fff;
	font-size: 16px;
	line-height: 40px;
	opacity: 0.8;
}


/* hero image */
.hero {
	background-color: lightblue;
	background-size: cover;
	background-position: center;
	height: 360px;
	color: #ffffff;
	padding: 20px;
	box-sizing: border-box;
}

.hero h1 {
	margin-top: 120px;
	font-size: 30px;
	line-height: 1.2em;
	font-family: 'Noto Sans JP';
	font-weight: 900;
	text-shadow: 0 0 6px black;
	text-align: center;
}
.hero h1 span	{
display: inline-block;
}


.hero p {
	font-size: 16px;
	font-weight: 500;
	line-height: 1em;
	margin-top: 8px;
	text-shadow: 0 0 4px black;
	text-align: center;
}

/* パンくず */
.breadcrumbs {
	max-width: 1000px;
	box-sizing: border-box;
	margin: auto;
	text-align:left;
	padding: 8px 19px;
	border-left: dotted 1px lightblue;
}
.breadcrumbs li {
	display: inline-block;
	margin: 0;
	font-size: 12px;
	color: #333333;
}
.breadcrumbs li:not(:first-child):before {
    padding: 0 8px 0 6px;
    content: "\f105";
    font-family: "Font Awesome 5 Free";
	font-weight: 900;
    font-size: 12px;
	color: lightblue;
}


article h2	{
	font-size: 27px;
	font-family: 'Noto Sans JP';
	text-align: left;
	font-weight: 900;
	letter-spacing: 0.15em;
	line-height: 26px;
	color: #141e32;
	padding: 2px 0 4px 26px;
	margin: 36px 0 26px -10px;
	border-left: 4px solid lightblue;
}

article h1.catch	{
	font-size: 74px;
	font-family: 'Noto Sans JP';
	font-weight: 900;
	letter-spacing: -0.2em;
	line-height: 0.6;
	margin-top: 20px;
	margin-left: 10px;
	display: inline-block;
	border-bottom: 4px solid lightblue;
}

article h1.catch span	{
	font-size: 40px;
	letter-spacing: -0.1em;
	line-height: 1.2;
}

article h3.catch	{
	font-size: 47px;
	font-family: 'Noto Sans JP';
	font-weight: 900;
	line-height: 1;
	margin-left: 10px;
}

div.main-catch	{
display: flex;
justify-content: space-around;
flex-wrap: wrap;
max-width: 960px;
margin: auto;
}


figure.code	{
max-width: 640px;
margin-top: 8px;
}


div.use	{
display: flex;
justify-content: center;
flex-wrap: wrap;
max-width: 966px;
margin: auto;
}

div.use	figure	{
max-width: 316px;
margin: 3px;
}
div.use	figure img	{
vertical-align: middle;
}




.domain::before {
   content: '@';
}
.domain	{
	font-size: 20px;
	font-weight: normal;
}

.phone	{
	font-size: 18px;
	font-weight: bold;
	text-align: center;
	font-family: "Roboto";
}

.phone span	{
	font-size: 28px;
}

article p	{
	font-size: 16px;
	line-height: 1.75;
	text-align: justify;
	margin: 16px 20px;
}
























/* テーブル */
table	{
	border-collapse: collapse;
	max-width: 960px;
	margin: auto;
}

th, td	{
	border: solid 1px #999;
	padding: 8px;
	font-size: 14px;
}

th		{
	background-color: #eeeef0;
}

article table p	{
	font-size: 14px;
}







/* pickup */
.pickup {
	margin: 10px;
}

.pickup h2 {
	font-size: 14px;
	font-weight: normal;
	box-sizing: border-box;
	border-left: 4px solid lightsteelblue;
	padding-left: 9px;
	height: 24px;
}

/* 箱 */
.pickup div {
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-start;
}

.pickup article {
	width: 50%;
	height: auto;
	margin: 0px;
	padding: 0;
	text-align: center;
	background-color: lightsteelblue;
	flex: none;
	box-sizing: border-box;
	border-bottom: solid 1px #ffffff;
	border-right: solid 1px #ffffff;
}

/*
.pickup article:not(:last-child) {
}
*/

/* 文字画像重ね */
.pickupImage {
	position: relative;
}

.pickupImage p {
	position: absolute;
	text-align: center;
	color: white;
	font-size: 18px;
	font-family: "Noto Sans JP";
	font-weight: 700;
	text-shadow:0px 0px 3px #333344;
	width: 100%;
	top: 44%;
	margin:0;
	padding:0;
}

.pickupImage img {
	width: 100%;
	vertical-align: bottom;
}






.info aside h3 {
	font-size: 14px;
	line-height: 1.3em;
	font-weight:normal;
	margin-left: 10px;
}



/* toggle-on */
@media screen and (max-width: 767px) {
	header .menu_primary {
		display: none;
	}
}


@media (min-width: 768px) {

/* 上部固定 */
header {
	position: fixed;
}

.hero_container {
	padding-top:80px;
}




.container {
	max-width: 1000px;
	margin-left: auto;
	margin-right: auto;
}







.menu_secondary li a {
	height: 64px;
	width: 64px;
}
.menu_secondary li a i {
	margin-top: 13px;
	font-size: 18px;
	line-height: 1.5em;
}
.menu_secondary li a p	{
	margin: 0;
	font-size: 10px;
	height: 10px;
	line-height: 10px;
}

article h2	{
	text-align: center;
	letter-spacing: 0.2em;
	padding: 2px 0 4px 16px;
	margin: 36px 0 26px 0;
	border-right: 4px solid lightblue;
}



/* toggle-off */
@media screen and (min-width: 768px) {
	.open {
		display: none;
	}
}


@media (min-width: 1000px) {

/*
.menu_primary > ul {
	margin-right: 24px;
}
.menu_primary > ul > li > a {
	font-size: 14px;
	align-items: center;
	padding: 8px 16px 2px;

}
*/
/* globalmenu 6-line */
.menu_global {
	flex: none;
}

.menu_global:nth-child(1)	{width: 18%;}
.menu_global:nth-child(2)	{width: 14%;}
.menu_global:nth-child(3)	{width: 14%;}
.menu_global:nth-child(4)	{width: 14%;}
.menu_global:nth-child(5)	{width: 18%;}
.menu_global:nth-child(6)	{width: 12%;}

}